WordPress.org

Support

Support » Plugins and Hacks » RunKeeper WordPress Activity Feed » [Resolved] Issue activating runkeeper plugin

[Resolved] Issue activating runkeeper plugin

  • I receive a fatal error when activating the plugin. I have installed the plugin from within the WordPress dashboard.

    public_html/wp-content/plugins/runkeeper-activity-feed/includes/yaml/lib/sfYamlParser.php) [function.require]: failed to open stream: No such file or directory in /public_html/wp-content/plugins/runkeeper-activity-feed/runkeeper-wordpress-activity-feed.php on line 43

    Fatal error: require() [function.require]: Failed opening required ‘/public_html/wp-content/plugins/runkeeper-activity-feed/includes/yaml/lib/sfYamlParser.php’ (include_path=’.:/usr/local/lib/php’) in /public_html/wp-content/plugins/runkeeper-activity-feed/runkeeper-wordpress-activity-feed.php on line 43

    I have just tried copying the files manually but this ends with the same result. I have the feeling the downloaded package is incomplete? The RunkeeperApi folder is also empty?

    http://wordpress.org/extend/plugins/runkeeper-activity-feed/

Viewing 1 replies (of 1 total)
  • Plugin Author phikai

    @phikai

    This should be resolved with the 1.2.8 release which moved away from git submodules and directly includes the needed repositories. This makes it easier to push the updates the wp.org repositories moving forward.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Issue activating runkeeper plugin’ is closed to new replies.
Skip to toolbar